/** Shopify CDN: Minification failed

Line 17:20 Expected ":"

**/

.featured-collection {
  overflow: hidden; }
  .featured-collection .products.row {
    padding: 0; }
  @media only screen and (max-width: 767px) {
    .featured-collection.swipe-on-mobile .featured-collection__inner.display-type--grid .products.row {
      margin: 0 -15px;
      width: calc(100% + 30px);
      padding: 0 11px;
      display: grid;
      grid-gap: 0;å
      grid-auto-flow: column;
      grid-auto-columns: minmax(75vw, 1fr);
      overflow-x: auto;
      grid-template-columns: repeat(auto-fill, minmax(75vw, 1fr));
      scroll-snap-type: x mandatory;
      scrollbar-width: none; }
      .featured-collection.swipe-on-mobile .featured-collection__inner.display-type--grid .products.row::-webkit-scrollbar {
        display: none; }
      .featured-collection.swipe-on-mobile .featured-collection__inner.display-type--grid .products.row .columns {
        flex: 0 0 100%;
        max-width: 100%; } }
  .featured-collection .text-center .button {
    margin-top: 10px; 
  }

/* Text header css changes */
  .section-header--content {
    margin-left: 2%;
  }
.featured-collection-edited {
  margin-left: 3.2%;
  margin-top: -3%;
  margin-bottom: 13%;
  z-index: 9999;
}
/*
.featured-collection-edited .flickity-slider{
    filter: drop-shadow(0px 4px 2px #acacac)
}
*/
.featured-collection-edited .flickity-slider{
    filter: drop-shadow(0px 4px -2px #acacac)
}
.featured-collection-edited .flickity-progress{
  display: none;
}
.featured-collection-edited .product-card-info{
  display: none;
}
.featured-collection-edited .out-of-stock{
  display: none;
}
.featured-collection-edited .section-header--content .rte{
  filter: none;
}

@media only screen and (max-width: 1067px) {
  .featured-collection-edited {
    margin-left: 5%;
    margin-top: -10%;
    margin-bottom: 30%;
  }
  .featured-collection-edited .section-header--content{
    text-align: end;
    max-width: 80%;
    margin-top: 0%; /*kenet -1*/
    margin-bottom: 5%;
  }
  .featured-collection-edited .section-header{
     flex-flow: row-reverse;
     margin-right: 5%;
  }
  .featured-collection-edited .section-header--content .rte{
    font-size: 14px;
    filter: none;
    font-family: andalemono;
  }
}

@media only screen and (min-width: 1068px) {
  .featured-collection-edited .section-header--content{
    text-align: end;
    max-width: 50%;
    margin-top: 0%;
  }
  .featured-collection-edited .section-header{
   flex-flow: row-reverse;
   margin-right: 8%;
  }
}

